/*  ------------------------------------------------------------
	CONTENT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
@import url("fonts.css");

* { margin: 0;padding: 0;outline:none; }
.no-margin {margin: 0 !important;}
.no-padding {padding: 0 !important;}

p { padding: 10px 0; }
strong { font-family:'OpenSansB'; }
h1, h2, h3, h4 { font-weight: normal; }

.messages { display:block;clear:both;padding: 20px 30px !important;font-family:'OpenSansB'; font-size: 15px;border-right:none !important;border-left:none !important; }
.messages.success { background:#E3F2E3;color:#009900;border:1px solid #009900;}
.messages.alert { background:#ffe8e8;color:#cc0000;border: 1px solid #cc0000;}
.messages.warning { background:#fcf8e3;color:#8a6d3b;border: 1px solid #faebcc; font-family:'OpenSans'; line-height: 150%; }

/* FAQ - orange box with scrollTo links */
#content #rightCol .nav { background:#fbdfbf url('../images/faq.png') no-repeat right bottom;border: 1px solid #f8c78f;margin: 40px 0; }
#content #rightCol .nav h4 { color:#ee7f00;padding: 20px 30px 40px;font-family:'OpenSansB';font-size: 24px; }
#content #rightCol .nav ul { padding: 0 32px 20px; }
#content #rightCol .nav ul li { list-style:none;padding: 4px 20px;background: url('../images/arrow_right_blue.png') no-repeat left center; }
#content #rightCol .nav ul li a { color:#000;font-size: 15px;text-decoration:underline; }
#content #rightCol .nav ul li a:hover { text-decoration:none; }

#text .freeItem { border-top: 1px solid #ccdae1;border-bottom: 1px solid #ccdae1;margin: 20px 0;padding: 30px 0;background: url('../images/vrtak.jpg') no-repeat 90% center; }
#text .freeItem p { width:55%;color:#ee7f00;font-family:'OpenSansB'; }

#content #rightCol .slider { width:100%!important; }
#text { clear:both; position: relative;}
#text h2 { color: #ee7f00;font-family:'OpenSansL';font-size: 24px;line-height: 34px;padding: 25px 0 10px; } /* orange, bold, 24px */
#text h3 { color: #ee7f00;font-family:'OpenSansB';font-size: 18px;line-height: 34px;padding: 5px 0 5px; } /* orange, light, 18px */
#text h4 { color: #4e7183;font-family:'OpenSansL';font-size: 24px;line-height: 34px;padding: 15px 0 10px; } /* blue, bold, 24px */
#text h5 { color: #4e7183;font-family:'OpenSansB';font-size: 18px;line-height: 34px;padding: 15px 0 5px; } /* blue, light, 18px */                        
#text hr { border: none;height: 1px;background:#ccdae1;margin: 20px 0;clear:both; }
#text img {margin-right: 0.5em;}
#text p { color: #222;font-size:14px;line-height: 23px;text-align:justify;padding: 0 0 10px; }
#text p a { color: #ee7f00; }
#text p.shipping { background: url('../images/iconShipping.png') no-repeat left center;padding: 0 0 0 110px;margin: 25px 0 25px; }
#text .highlight { color:#ee7f00; }
#text ul { padding: 10px 20px; }
#text ul li { color: #222;font-size:14px;line-height: 23px; }
#text ul.checked li { background: url('../images/iconCheckedItem.png') no-repeat left center;list-style:none;padding-left: 30px; }
#text ul li a { color: #ee7f00; }
#text ol { padding: 10px 0 10px 25px; }
#text ol li { color: #222;font-size:14px;line-height: 23px;text-align:justify;padding: 0 0 8px 0; }
#text ol li a { color: #ee7f00; }
#text .shipping-free { background: url('../images/iconShipping_small.png') no-repeat 15px 18px;padding: 18px 0 10px 90px;margin: 10px 0;border-top: 1px solid #ccdae1; }
#text .shipping-free.yes {background: url('../images/iconShipping_small-yes.png') no-repeat 15px 18px;}
#text .shipping-free.no {background: url('../images/iconShipping_small-no.png') no-repeat 15px 18px;}
#text .shipping-free h2 { font-size: 18px;font-weight:normal;font-family:'OpenSansB';padding-top: 0; }
#text .shipping-free h2 span { color:#000; }
#text .shipping-free p { font-size: 13px; }
#text .shipping-free p span { color:#ee7f00; }
#text .bonus-1 { background: url('../images/iconBonus1.png') no-repeat 15px 18px;padding: 18px 0 10px 90px;margin: 10px 0;border-top: 1px solid #ccdae1; }
#text .bonus-1.yes { background: url('../images/iconBonus1-yes.png') no-repeat 15px 18px;}
#text .bonus-1.no { background: url('../images/iconBonus1-no.png') no-repeat 15px 18px;}
#text .bonus-1 h2 { font-size: 18px;font-weight:normal;font-family:'OpenSansB';padding-top: 0; }
#text .bonus-1 h2 span { color:#000; }
#text .bonus-1 p { font-size: 13px; }
#text .bonus-1 p span { color:#ee7f00; }
#text .bonus-1 img { padding: 20px 0 20px; }
#text .bonus-2 { background: url('../images/iconBonus2.png') no-repeat 15px 18px;padding: 18px 0 0 90px;margin: 0 0 10px 0;border-top: 1px solid #ccdae1; }
#text .bonus-2.yes { background: url('../images/iconBonus2-yes.png') no-repeat 15px 18px;}
#text .bonus-2.no { background: url('../images/iconBonus2-no.png') no-repeat 15px 18px;}
#text .bonus-2 h2 { color: #ee7f00 !important;font-size: 18px;font-weight:normal;font-family:'OpenSansB'; line-height: 150%; padding-top: 0 !important; }
#text .bonus-2 h2 span { color:#000; display: block; }
#text .bonus-2 p { font-size: 13px; }
#text .bonus-2 p span { color:#ee7f00; }
#text .bonus-3 { background: url('../images/iconBonus3-yes.png') no-repeat 15px 18px;padding: 18px 0 0 90px;margin: 0 0 10px 0;border-top: 1px solid #ccdae1; }
#text .bonus-3.yes { background: url('../images/iconBonus3-yes.png') no-repeat 15px 18px;}
#text .bonus-3.no { background: url('../images/iconBonus3-no.png') no-repeat 15px 18px;}
#text .bonus-3 h2 { font-size: 18px;font-weight:normal;font-family:'OpenSansB';padding-top: 0; }
#text .bonus-3 h2 span { color:#000; }
#text .bonus-3 p { font-size: 13px; }
#text .bonus-3 p span { color:#ee7f00; }
#text .bonus-4 {padding: 18px 0 0 0;margin: 10px 0;border-top: 1px solid #ccdae1; }
#text .bonus-4 img {float: left;}
#text .bonus-4 .bonus_content {margin-left: 90px;}
#text .bonus-4 h2 { font-size: 18px;font-weight:normal;font-family:'OpenSansB';padding-top: 0; }
#text .bonus-4 h2 span { color:#000; }
#text .bonus-4 p { font-size: 13px; }
#text .bonus-4 p span { color:#ee7f00; }
#content #rightCol .twoCols { width:100%;padding:20px 0 0; }
#content #rightCol .twoCols .left { float:left;width: 48%; }
#content #rightCol .twoCols .right { float:right;width: 48%; position: static; padding: 0; }
#content #rightCol .phone { background: url('../images/iconPhone.png') no-repeat left center;padding-left: 25px;font-weight:bold; }
#content #rightCol .slider { margin-bottom: 30px; } 

#content #rightCol .faq { padding: 0; }
#content #rightCol .faq .item { display:none; }
#content #rightCol .faq .item p, .js-slide-content { padding: 0 0 30px; }
#content #rightCol .text .faq h4, .js-slide-header { cursor:pointer;padding: 20px 0 !important;border-top: 1px solid #C5D2D9;font-size: 24px; }
#content #rightCol .faq h4:nth-child(1) { border:none; }
#content #rightCol .faq h4:hover, .js-slide-header:hover { color:#ee7f00; }
#content #rightCol .warning { padding: 30px 0 0; }

#content #rightCol blockquote { padding: 8px 20px;margin: 10px 0;border:1px solid #ccdae1;background: #ebeff2;font-style:italic; }
#content #rightCol .gallery { padding: 20px 0;border-bottom: 1px solid #c5d2d9; }
#content #rightCol .gallery img { padding: 0 51px 0 0;float:left; }
#content #rightCol .gallery img:nth-child(3) { padding: 0; }
#content #rightCol .gallery.wide { border:none;padding: 40px 0 0; }
#content #rightCol .shipping_info { background:#fbdfbf url('../images/iconShippingBox.png') no-repeat 760px center;border:1px solid #ee7f00;padding: 15px 25px 13px;margin: 10px 0; }
#content #rightCol .shipping_info p { padding: 0 0 10px; }

#content #rightCol span.atribut {width: 123px; height: 53px; float: left; margin-top: -50px; margin-bottom: 20px; border: 1px solid #fff;}
#content #rightCol span.atribut.new {background: url('../images/atribut-new-detail.jpg') 0 0 no-repeat;}
#content #rightCol span.atribut.top {background: url('../images/atribut-top-detail.jpg') 0 0 no-repeat;}
#content #rightCol span.atribut.action {background: url('../images/atribut-action-detail.jpg') 0 0 no-repeat;}
#content #rightCol span.atribut.discount {background: url('../images/atribut-discount-detail.jpg') 0 0 no-repeat;}
#content #rightCol span.atribut.delivery {background: url('../images/atribut-delivery-detail.jpg') 0 0 no-repeat;}
#content #rightCol span.atribut.package {background: url('../images/atribut-package-detail.jpg') 0 0 no-repeat;}
#content #rightCol span.atribut.discount_code {box-sizing: border-box; background-color: #e91915; padding-top: 3px; font-size: 11px; color: #fff; text-align: center; font-weight: bold;}
#content #rightCol span.atribut.discount_code strong {display: block; font-size: 15px;}

.window { width: 100%;padding:0;background:url('../images/window_bg.png');position:absolute;top:0;left:0;z-index: 999;display:none; }
.window .inner { width: 60%;margin:0 auto;background:#fff;padding: 70px 40px 40px;position:relative;border-bottom-left-radius: 4px;border-bottom-right-radius: 4px; }
.window .inner img { max-width:100%; }
#register.window .inner { width: 30%; }
.window .inner .register-type-person { display:none; }
.window .inner .register-type-company { display:none; }
.window .inner h2.title { background: #4e7183;position:absolute;top: -2px;left: -2px;right: -2px;color:#fff;font-family:'OpenSans';text-transform:uppercase;padding:0;border: 1px solid #7e868b;border-bottom:3px solid #9d9fa0;padding: 15px 40px 13px;font-size: 24px;border-top-left-radius: 4px;border-top-right-radius: 4px; text-align: left; }
.window .inner h2.title #closeWindow { position:absolute;top:0;right:0;width: 70px;height: 59px;border-left:2px solid #fff;background: url('../images/iconClose.png') no-repeat center center;cursor:pointer; }
.window.addedToCart .inner { width: 40%;padding: 70px 40px 20px; }
.window.addedToCart .inner h2.title { background: #4e7183 url('../images/iconCart.png') no-repeat 16px center;padding: 15px 40px 13px 60px;font-size: 20px; }
.window.homepageAlert {text-align: center;}
.window.homepageAlert .inner {width: auto; min-width: 300px; min-height: 100px; display: inline-block; padding: 58px 15px 13px 15px;}
.window.homepageAlert .inner img {padding: 0;}
.window .basketButtons {margin: 0 !important; padding: 0 !important;}
.window .basketButtons li {display: inline-block; padding: 0; margin: 10px 10px 0 0 ;}
.window .basketButtons li a {background-color: #4e7183; display: inline-block; padding: 5px 10px; border-radius: 5px; color: #fff !important; text-decoration: none;}
.window .basketButtons li a:hover {opacity: 0.8;}
.window .messages {margin-bottom: 1em;}
.window .inner .faq { padding: 0; }
.window .inner .faq .item { display:none; }
.window .inner .faq .item p { padding: 0 0 30px; }
.window .inner .faq h2 { cursor:pointer;padding: 20px 0;border-top: 1px solid #C5D2D9;font-size: 24px; }
.window .inner .faq h2:nth-child(1) { border:none; }
.window .inner .faq h2:hover { color:#ee7f00; }
.window .inner .warning { padding: 30px 0 0; }
.window .blueForm { width:40%;margin:30px auto 20px;padding: 25px 40px;background: #c7d9e1;font-size:16px;color:#000; }
.window .blueForm.w100 { width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.window .blueForm.w60 { width:60%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
.window .blueForm input[type=text] { width:100%;margin: 5px 0 10px;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border:none; }
.window .blueForm input[type=text].w40 { width:40%; }
.window .blueForm label { clear:both;display:block;margin: 5px 0 3px; }
.window .blueForm input[type=password] { width:100%;margin: 5px 0 10px;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border:none; }
.window .blueForm textarea { width:100%;height:200px;margin: 5px 0 10px;padding: 10px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border:none; }
.window .blueForm input[type=submit] { float:right;background: #ff6600;padding: 8px 20px;margin: 15px 0 20px;color:#fff;text-transform:uppercase;border:none;border-bottom: 3px solid #9d9fa0;font-family:'OpenSans';cursor:pointer; }
.window .blueForm .button { float:left;background: #4e7183;font-size:13px;text-decoration:none;padding: 10px 20px 9px;margin: 15px 0 20px;color:#fff;text-transform:uppercase;border:none;border-bottom: 3px solid #345668;font-family:'OpenSans';cursor:pointer; }
.window .blueForm .button.right, #content #rightCol .blueForm .button.right { width: auto; float:right; }
.window h2 { padding: 25px 0 10px;color: #ee7f00;font-family:'OpenSansB';font-size: 24px; }
.window h3 { padding: 15px 0;color: #ee7f00;font-family:'OpenSansB';font-size: 18px; }
.window hr { border: none;height: 1px;background:#ccdae1;margin: 20px 0;clear:both; }
.window hr.lowMar { position:relative;top:10px;margin: 10px 0; }
.window p { color: #222;font-size:14px;line-height: 23px;text-align:justify;padding: 0 0 10px; }
.window p a { color: #ee7f00; }
.window p.shipping { background: url('../images/iconShipping.png') no-repeat left center;padding: 0 0 0 110px;margin: 25px 0 25px; }
.window .highlight { color:#ee7f00; }
.window ul { padding: 10px 20px; }
.window ul li { color: #222;font-size:14px;line-height: 23px; }
.window ul.checked li { background: url('../images/iconCheckedItem.png') no-repeat left center;list-style:none;padding-left: 30px; }
.window ul li a { color: #ee7f00; }
.window ol { padding: 10px 25px; }
.window li { color: #222;font-size:14px;line-height: 23px;text-align:justify;padding: 0 0 8px 15px; }
.window ol li a { color: #ee7f00; }
.window h2.blue { color:#4e7183;font-family:'OpenSansL';font-size: 28px;line-height: 34px; }
.window h2.blue.strong { font-family:'OpenSansB'; }
.window h2.orange { color:#ee7f00;font-family:'OpenSansL';font-size: 28px;line-height: 34px; }
.window h2.orange.strong { font-family:'OpenSansB'; }
.window h3.orange { color:#ee7f00;font-family:'OpenSansL'; }
.window h3.orange.strong { font-family:'OpenSansB'; }
.window h2.noMar { margin:0;padding:0;font-size: 21px; }
.window h3.noMar { margin:0;padding:0; }
.window .newsContent .long { display:block; }
.window .newsContent .short { display:none; }
.window img { padding: 20px 0; }

form .error label { color:red;font-family:'OpenSansB'; }
form .error label sup { color:red;font-family:'OpenSansB'; }
form .error input { border:1px solid red!important; }
form .error textarea { border:1px solid red!important; }

.contact-person span {display: inline-block;vertical-align: 200%;}

.contact-map {display: inline-block; position: relative;}
.contact-map img {margin: 0 0 0 -3px;}
.contact-map li {position: absolute;width: 21%;height: 21%;list-style: none;border: 1px solid red;}
.contact-map li.store_1 {top: 18%;left: 37.5%;}
.contact-map li.store_2 {top: 30%;left: 4.5%;}
.contact-map li.store_3 {top: 45%;left: 56%;}
.contact-map li a {width: 100%;height: 100%;display: block;color: transparent !important;}

/* SIMPLY SCROLL */
/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
	clear:both;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Master button styles - note that up and down versions 
have been removed in this example */

.simply-scroll-btn {
	width:35px;height:41px;padding: 0;border:none;background: url('../images/product_detail_slider_arrow.png') no-repeat center center;cursor:pointer;display:block;
	position:absolute;
	z-index:3;
}

.simply-scroll-btn-left {
	left: -35px;
	top: 38px;
	z-index:1;
}
.simply-scroll-btn-left.disabled {
	background:none;
}

.simply-scroll-btn-right {
	background: url('../images/product_detail_slider_arrow2.png') no-repeat center center;
	right: -35px;
	top: 38px;
}
.simply-scroll-btn-right.disabled {
	background:none;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 100%;
	height: 100px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 100%;
	height: 100px;
}

/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: 290px;
	height: 100px;
}